# A default migration mapping for Metatag-D6 base fields.
#
# @see Drupal\metatag\Plugin\migrate\source\d6\NodewordsField

id: d6_nodewords_field
label: Nodewords field
migration_tags:
  - Drupal 6
source:
  plugin: d6_nodewords_field
  source_module: metatag
  ignore_map: true
  constants:
    field_name: field_metatag
    langcode: und
    type: metatag
    status: true
process:
  entity_type: entity_type
  field_name: 'constants/field_name'
  langcode: 'constants/langcode'
  status: 'constants/status'
  type: 'constants/type'
destination:
  plugin: entity:field_storage_config
